ZLESS(1)

NAME
zless - file perusal filter for crt viewing of compressed text

SYNOPSIS
zless [ name ... ]

DESCRIPTION
Zless is a filter which allows examination of compressed or plain text files one screenful at a time on a soft-copy terminal. It is the equivalent of setting the environment variable LESSOPEN to ``|/usr/bin/lesspipe.sh %s'', and then running less. However, enough people seem to think that having the command zless available is important to be worth providing it.

SEE ALSO
less(1), lesspipe(1).